body,h2,h4,h5,h6,form{
	margin:0;
	padding:0;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
	text-align:center;
	color:#414141;
	background:#fff;
	scrollbar-arrow-color:#0886FF;
	scrollbar-3dlight-color:#C6E3FF;
	scrollbar-darkshadow-color:#D6EBFF;
	scrollbar-shadow-color:#AEAEAE;
	scrollbar-highlight-color:#DCDCDC;
	scrollbar-face-color:#F2F2F2;
	scrollbar-track-color:#fff;
}

a,.link,a:link,a:visited{color:#75A0EE;text-decoration:none;cursor:pointer;}
a:hover,.link:hover{
	color:#598eef;
	text-decoration:underline;
}

h1{
	font-size:180%;
	margin:0px 0 10px 0;
}
h1, h2{
	color:#1852BA;
}

h2{
	margin:0 0 10px 0;
	font-size:160%;
	font-weight:normal;
}

h3{
	margin:10px 0 5px 0;
	font-size:140%;
	font-weight:normal;
}

h4{
	font-size:1em;
}

a img{
	border:none;
}

ul{
	margin:0 0 0 12px;
	padding:0 0 2px 0;
}

ul ul{
	padding:0;
}

blockquote{
	margin:0;
	padding:0 18px;
	font-style:italic;
}

pre, code{
	font-family:Courier, Monaco, monospace;
	background-color:#F8FAF2;
	padding:10px;
}

td{
	padding:0;
	text-align:left;
}


form{display:inline}
input,textarea,select,option{font-size:12px; color:#333; font-family:arial,verdana,helvetica,sans-serif; line-height:1.2em}

.fR{
	float:right;
}
.fL{
	float:left;
}
.cL{
	clear:both;
}

.dN{
	display:none;
}


.bC{
	border-collapse:collapse;
}

#all{
	width:980px;
	margin:0 auto;
}

#header{
	height:70px;
	padding:0 0 0 0px;
	border:0px solid red;
}

#footer{
	background:#F7F7F7; padding:5px;
}

#logo{
	display:block;
	cursor:pointer;
	margin:10px 0 0 0;
	background:url(/i/logo.gif) no-repeat;
	width:185px;
	height:52px;
	border:0px solid red;
}
#slogan{
	position:relative;
	left:-50px;
	top:-30px;
	font-size:130%;
	color:#1852BA;
	font-style:italic;
}


/*спирок статей*/
.newsList .item{
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border:0px solid red;
	border-bottom:1px dashed gray;
}
.newsList .t a{
	text-decoration:underline;
}
.newsList .i{
	float:right;
	margin:0 0 10px 10px;
}

.newsList .d{
	font-size:120%;
}

.article li,
.article div,
.article p{
	font-size:120%;
	line-height:130%;
	text-align:justify;
}

#pageTitle{}

.pagesList{
	text-align:center;
	margin:0 0 2px 0;
}
.nextPage,
.prevPage{
	display:none;
}


/*comixrus*/
.list .item{
	margin:10px 0 0 0;
	padding:0 0 10px 0;
	text-align:center;
}
.list .t{
	font-size:140%;
	margin:10px 0 0 0;
	border:0px dashed gray;
}
.list td{
	border-top:1px dashed gray;
}
.list .i{
	cursor:pointer;
}

.info h1{
	margin:0;
	font-size:200%;
}
.info h2{
	margin:10px 0 10px 0;
	font-size:140%;
	font-weight:normal;
	color:#414141;
}
.info h2 a{
	text-decoration:underline;
}


.list2{
	display:table;
	margin:0 auto;
}
.list2 .t{
	font-size:160%;
	margin:0 0 15px 0;
}
.list2 .i{
	cursor:pointer;
}
.list2 .item{
	float:left;
	padding:0 5px 10px 5px;
	text-align:center;
	width:140px;
}
.list2 .item .t{
	font-size:130%;
}

#comicsGallery .pagesList{
	display:table;
	font-size:160%;
	margin:5px auto;
}
/*\comixrus*/

/*top menu*/
#navigation{
	background:#77a2ee;
	height:25px;
	line-height:25px;
}
#navigation a{
	color:white;
	text-decoration:none;
}
#navigation .selected,
#navigation a:hover{
	background-color:#AAC5F4;
}
#navigation ul{
	margin:0;
	padding:0;
}
#navigation li{
	float:left;
	/*padding:10px 0;*/
	margin:0;
	height:25px;
	list-style-type:none;
	border-right:1px solid  white;
	white-space:nowrap;
}
#navigation li a{
	display:block;
	padding:0 18px;
	font-size:95%;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:bold;
}










.image{
	margin:2px 5px 10px 0;
	float:left;
	lborder:1px solid red;
}

.descr{
	border:0px solid red;
}

.links{
	clear:left;
	margin:10px 0 0 0;
}

#content{
	padding:8px 12px 12px 12px;
	border:0px solid red;
}

#leftnavi,
#rightnavi{width:180px; padding-top:8px}


#leftnavi .t,
#rightnavi .t{
	background:#77A2EE;
	height:25px;
	line-height:25px;
	font-weight:bold;
	color:white;
	text-align:center;
	border-bottom:1px solid #B8B8B8
}

#leftnavi .box,
#rightnavi .box{
	text-align:left;
	background:#F5F8FE;
	padding:5px;
	margin:0 0 10px 0;
}
#leftnavi .box .item,
#rightnavi .box .item{
	display:block;
	background:url(/i/more.gif) no-repeat 0 1px;
	padding:0 0 0 20px;
	line-height:14px;
	border:0px solid red;
}
#leftnavi .box a.item,
#leftnavi .box a.item:visited,
#rightnavi .box a.item,
#rightnavi .box a.item:visited{
	color:#777; text-decoration:none;
}
#leftnavi .box a.item:hover,
#rightnavi .box a.item:hover{
	color:#75A0EE; text-decoration:none;
}


#breadCrumbs{
	padding:8px;
}
#breadCrumbs a{}
#breadCrumbs span{}

#container
{
	hwidth:690px;
	width:80%;
	margin:0 auto;
	padding:30px 30px 0 30px;
	text-align:left;
	padding-top:0;
	border-top:30px solid white;
	/*sbackground:white url(images/blix_container_bg.gif) 500px 0px repeat-y;*/
}





.button{
	width:52px;
	height:18px;
	font-weight:bold;
	font-size:11px;
	color:#fff;
	background:#A9C7FA;
	cursor:pointer;
	border:1px solid #77A2EE;
}
.input{
	width:112px;
	height:15px;
}

#center{
	sfloat:left;
	swidth:495px;
	padding:10px 5px;
	font-size:80%;
	text-align:justify;
	dborder:1px solid red;
}

#center table{
font-size:100%;
}
/*
.entry
{
	margin:0 0 40px 0;
}

.entry .info
{
	position:relative;
	margin-top:-3px;
	padding:3px;
	border-top:1px solid;
	border-bottom:1px solid;
	font-size:0.9em;
	border-color:#F3F4F4;
	background-color:#FAFAFA;
}

.entry .info a
{
	border-color:#949494;
}
*/
#right{
	width:150px;
	padding:10px 5px;
	afont-size:100%;
	aline-height:1.5em;
	dborder:1px solid red;
}

#right h3,#rightnavi h3{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:80%;
	font-weight:bold;
	dline-height:1em;
	color:white;
	background:#77A2EE;
	display:block;
	text-align:center;
	sheight:20px;
	padding:5px 0px 5px 0px;
}


/*
#right ul.categories li{	glist-style-image:url(images/blix_categories_yellow.gif);}
#right ul.links li{	glist-style-image:url(images/blix_links_yellow.gif);}
#right ul.feeds li{	glist-style-image:url(images/blix_feeds_yellow.gif);}
#right ul.posts li{	glist-style-image:url(images/blix_post_yellow.gif);}
#right ul.categories li li{	glist-style-image:url(images/spring_flavour/sub_categories_yellow.gif);}
*/
#right ul li
{
	margin:2px 0 2px 12px;
	padding-bottom:2px;
	border-bottom:1px solid #F0F0F0;
}

#right li a{
	display:block;
	font-size:80%;
}

#right li a:hover{
	background-color:#F0F5FD;
}


.error{
	border-top:10px solid red;
	background:#FFDFD9;
}
.error span{
	color:red;
	font-size:100%;
	hmargin-left:10px;
}

#registration{
	margin:0 0 5px 0;
}
#registration div{
	font-size:80%;
	text-align:center;
}
#registration ul{
	margin-top:5px;
}
#registration ul li{
	border:none;
	margin:-2px 0 -5px 12px;
}
#registration input{
	width:70%;
	margin:1px;
	height:16px;
	padding:0;
	font:10px;
}
#registration li a:hover{
	background-color:#F0F5FD;
}
#registration a:hover{
	color:#75A0EE;
}

.addFormTbl fieldset{
	padding:2px;
	_eborder:1px gray;
}

.contentblock{
	clear:left;margin:0 0 5px 0;padding:5px 0 0 0;
	border-top:1px dashed #c1c1c1;
	text-align:justify;
}
.contentblock .stat{
	padding:0 0 5px 0px;
	font-size:90%;
}
.filmsBlock{
	clear:left;margin:0 0 5px 0;padding:5px 0 0 0;
	border-top:1px dashed #c1c1c1;
}

.musicBlock{
	clear:left;margin:0 0 5px 0;padding:5px 0 0 0;border-top:1px dashed #c1c1c1;
}



#delBlock{
	position:absolute;
	display:none;
	background:white;
	border:2px solid gray;
	width:150px;
	text-align:center;
	padding:10px;
}

#addEditBlock{
	position:absolute;
	top:10px;left:10px;
	background:white;
	width:80%;
	ldisplay:none;
	text-align:left;
	z-index:1000;
}
#addEditBlock #titlebar{
	border-bottom:1px solid blue;
	padding:1px 5px;
	background:ActiveCaption;
	text-align:right;
}
#addEditBlock #addEditForm{
	border:2px solid blue;
}
#addEditBlock ul{
	margin:0 0 0 20px;
}

.r{
	height:1px;overflow:hidden;
	background:#77A2EE;
}
.r1{
	margin:0 2px;
}
.r2{
	margin:0 1px;
}



/*комментарии*/
#commentsBlock{
	margin:20px 0 0 0;
	padding:5px 0 0 0;
	border-top:1px dashed #c1c1c1;
}
#commentsBlock .title{
	font-weight:bold;
}
#commentsBlock .commentBlock{
	padding:5px;
	border-bottom:1px dotted #c1c1c1;
}
#commentsBlock .commentBlock .comment{
	margin:0 0 5px 0;
}
#commentsBlock .commentBlock .author{
	font-size:90%;
}

/*----------------------------------------------------*/
.comicsSection a{
	text-decoration:none;
	color:#1852BA;
}
.comicsSection a:hover{
	color:#75A0EE;
}
.comicsSection .artist{
	color:#1852BA;
}
.comicsSection .artist h2{
	font-size:90%;
	margin:5px 0 5px 0;
}
.comicsSection .image{
	padding:0 0 5px 0;
}
.comicsSection .pass{
	padding:0 0 5px 0;
}
.comicsSection h1{
	font-size:140%;
	margin:0 0 0 0;
}

/*-------------------------------------------------*/
#speedbarFooter{
	float:left;
	margin:6px 0 0 35px;
	border-left:1px solid #cdcdcd;
}
#speedbarFooter ul{
	margin:0;
	padding:0;
}
#speedbarFooter li{
	float:left;
	margin:0;
	list-style:none;
	border-right:1px solid #cdcdcd;
	white-space:nowrap;
}

#speedbarFooter li a{
	display:block;
	padding:0 5px;
	text-transform:lowercase;
}


#ppBl{
	position:absolute;top:-500px;left:-500px;
}